{
    "custom_checks_path": null,
    "skip_checks": [
        "CHECK_PROJECT_KEY_SYNTAX","CHECK_WIKI::CHECK_LEGAL","CHECK_PROJECT_DESCRIPTION","CHECK_WIKI::CHECK_USER_MANUAL","CHECK_WIKI::CHECK_RELEASE_NOTE"
    ]
}